/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
}
* {
	box-sizing: border-box;
}
/**/
html {
	height: 100%;
	overflow: hidden;
}


body {
  font-family: "microsoft yahei";
}

.mobile-home {
	height: 100%;
	overflow: hidden;
	position: relative;
}
.mobile-home .wrapper {
	height: 100%;
	overflow: auto;
}

.clearfix:before,.clearfix:after {
content:"";
display:table;
}
.clearfix:after { clear:both; }/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1; }

ul {
	list-style: none;
}

img {
	max-width: 100%;
}

/*滚动栏*/
.nav-bar {
	height: 45px;
	background: #242424;
}

.nav-wrp {
	height: 100%;
	color: #fff;
	padding: 0 10px;
	position: relative;
}
.right-wrp {
	position: absolute;
	right: 10px;
	top: 0
	/*padding-top: 5px;*/
}
.left-wrp {
	float: left;
	margin-top: 7.5px;
}
.logo {
	line-height: 40px;
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	overflow: hidden;
}

.iconwrp{
	float: left;
	line-height: 45px;
	margin-left: 10px
}
.iconwrp>span {
	float: left;
}
.ricon {
	margin-top: 12px;
	margin-right: 5px;
	width: 20px;
	height: 20px;

}

.likeicon {
	background-image: url(../wimages/like.png);
	background-size: 100% 100%;
}

.likeicon.liked {
	background-image: url(../wimages/likeblue.png);
	background-size: 100% 100%;
}

.like{
  position: absolute;
  bottom: 50px;
  left: 10px;
  width: 24px;
  height: 24px;
  background-image: url(../wimages/ani_like.png);
  background-size: 100% 100%;
}
.like>span{
  padding-left: 25px;
  vertical-align: middle;
  color: #108FF0;
}

.visitoricon {
	background-image: url(../wimages/visitor.png);
	background-size: 100% 100%;
}

/*播放器区域*/
.vp-wrp {
	position: relative;
	background: #f4f4f4;
}

.vp-wrp:after {
	content: "";
	display: block;
	padding-top: 56.25%;
}

.player-container {
	position: absolute;
	width: 100%;
	height: 100%;
}
.player-box {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.focusipt .player-box{
	position: absolute !important;
	z-index: 10;
}

.focusipt .mobile-home 	.wrapper {
		overflow: auto;
	}

.focusipt .talk-ipt-m {
		bottom: 0 !important;
	}

@media screen and (max-aspect-ratio: 13/9) {
  /*竖屏 css*/
	.player-box {
		position: absolute;
		width: 100%;
		height: 100%;
	}
    .vr{
        display: none;
    }

}
@media screen and (min-aspect-ratio: 13/9) {
  /*横屏 css*/
.mobile-home 	.wrapper {
		overflow: hidden;
	}
	.player-box {
		/*position: fixed;*/
		z-index: 10000;
	}
	.talk-ipt-m {
		bottom: -1000px !important;
	}
	.nav-bar {
		display: none;
	}
    .vr{
        display: inline-block;
    }
    .vr-or{
    	position: fixed;
    	width: 100%;
    	height: 100%;
    	z-index: 9999;
    }
    .vr-m-container{
    	height: 100%;
    }
}

/*vr*/
.vrContent{
    /*height: 100%;
    margin-top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);*/

}
@media  screen and (max-width: 320px){
    .vrContent{
        margin-top: 40%;
    }
}

/*文字广告栏*/

.fa-wrp {
	background: #242424;
}

.fa-font {
	text-indent: 30px;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
}
/*自定义轮播*/

.sliderWrp.flexslider {
	margin: 0;
	border: none;
}

#slider .flex-next {
	width: 12.5px;
	height: 21.5px;
	margin: -11px 0 0;
	background: url(../wimages/next.png);
	background-size: 100% 100%;
}

#slider .flex-prev {
	width: 12.5px;
	height: 21.5px;
	margin: -11px 0 0;
	background: url(../wimages/prev.png);
	background-size: 100% 100%;
}

#slider .flex-next:before{
	content: "";
	display: none;
}
#slider .flex-prev:before{
	content: "";
	display: none;
}


/*tab*/
.tab-nav {
	color: #3f3d3e;
	background-color: #fff;
	font-size: 14px;
	border-bottom: 1px solid #e0e0e0;
}

.tab-nav-ctrl li {
	float: left;
	text-align: center;
	line-height: 35px;
	border-bottom: 2px solid #fff;
}

.tab-nav-ctrl li.current {
	color: #0661a3;
	border-bottom: 2px solid #0661a3;
}

.tab-contain {
	width: 100%;
	overflow-x: hidden;
}

.tab-con {
	transform: translate3d(0,0,0);
	overflow: hidden;
}
.tab-con>li {
	float: left;
	position: relative;
}


/*聊天*/
.talk-wrp {
	position: relative;
	padding-bottom: 45px;
	background: #f1f0f0;
}

.talk-contain-m {
	padding: 10px 10px 0;
	overflow: hidden;
}


.talk-list>li {
	position: relative;
	margin-bottom: 15px;
}
.talk-list .info {
	margin: 10px auto;
  padding: 10px 5px;
  list-style: none;
  border-radius: 18px;
  font-size: 12px;
  color: #6e6b6c;
	text-align: center;
	background-color: #e5e5e5;
}

.talk-logo {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	overflow: hidden;
}


.talk-box {
	margin-left: 50px;
	max-width: 70%;
}

.talk-contain .talk-box {
	max-width: 80%;
}

.talk-contain .talk-txt {
	padding: 8px 0;
}

.right .talk-logo {
	left: auto;
	right: 0;
}


.talk-txt {
	display: inline-block;
	min-width: 90px;
	max-width: 100%;
	min-height: 35px;
	background: #fff;
	padding: 8px;
	font-size: 14px;
	border-radius: 5px;
	position: relative;
}

.talk-txt:before {
	content: "";
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-right: 8px solid #fff;
	position: absolute;
	top: 10px;
	right: 100%;
}

.talk-txt:after {
	content: "";
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 8px solid #fff;
	position: absolute;
	top: 10px;
	left: 100%;
	display: none;
}

.right .talk-txt:after {
	display: inline-block;
}
.right .talk-txt:before{
	display: none;
}

.right .talk-box {
	float: right;
  margin-right: 50px;
	margin-left: 0;
}


.talk-info {
	color: #6e6b6c;
	font-size: 12px;
	/*text-align: right;*/
}

.talk-info>span{
	margin-right: 10px;
}

.talk-main {
	text-align: justify;
	word-break: break-all;
	color:#585958;
}
.tcher-client .talk-main{max-width: 180px;}

.talk-main img {
	width: 30px;
	height: 30px;
}

/*聊天发送框*/
.talk-ipt {
	background: #fff;
	position: absolute;;
	bottom: -1000px;
	width: 100%;
}

.talk-ipt.talkactive {
	bottom: 0;
}

.talk-iwrp {
	height: 45px;
	position: relative;
	padding-top: 6px;
	padding-left: 48px;
	padding-right: 80px;
}

.faceicon {
	position: absolute;
	left: 10px;
	width: 30px;
	height: 30px;
	background-image: url(../wimages/happy.png);
	background-size: 100% 100%;
	cursor: pointer;
}

.send {
	position: absolute;
	right: 10px;
	top: 6px;
	width: 60px;
	line-height: 30px;
	text-align: center;
	background-color: #2b73b0;
	color: #fff;
	border-radius: 2px;
	cursor: pointer;
}

/*.talk-ipt-m {
	width: 100%;
}*/

.chatipt {
	width: 100%;
	height: 30px;
	border: none;
	outline: none;
	background: #e3e2e2;
	padding: 0 5px;
	font-size: 15px;
}

/*.toggle .nav-bar,
.toggle .vp-wrp,
.toggle .fa-wrp,
.toggle .ds-wrap
{
	display: none;
}*/

/*表情*/
.facewrp {
	/*padding-bottom: 20px;*/
	height: 0;
	overflow-y: hidden;
}

.showtoggle .facewrp {
	display: block;
	height: auto;
	padding-bottom: 20px;
	background: #fff;
}

.facemain.flexslider{
	margin: 0;
	border: 0;
}

.facemain .flex-control-nav{
	bottom: -25px;
}
.facemain .flex-control-paging li a{
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #999;
}
.facemain .flex-control-paging li a.flex-active{
	background: #666;
}

.facemain .emotion-iconbox {
	float: left;
	height: 40px;
	text-align: center;
}
.facemain .emotion-icon {
	display: inline-block;
	width: 48px;
	height: 48px;
	margin: -5px 0 0 -5px;
	 -ms-transform: scale(0.64);
	-webkit-transform: scale(0.64);
	transform: scale(0.64);
	background: url(http://live.polyv.net/assets/images/em/default.png) no-repeat;
}

/*.toggle .tab-nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}*/

/*.toggle .tab-wrp {
	padding-top: 38px;
}*/

.gotop {
	position: absolute;
	right: 20px;
	top: -60px;
	display: none;
}

.gotop>span {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../wimages/gotop.png) no-repeat;
	background-size: 100% 100%;
}

.toggle .gotop {
	display: block;
}
/*打赏*/
.reward{
	position:absolute;
	width:80%;
	top:25%;
	left:50%;
	margin:0 auto;
	margin-left:-40%;
	margin-top:-80px;
	z-index:10001;
	border-radius:10px;
	text-align:center;
	background-color:#fef9f1;
}
.reward-header{
	position:relative;
	width:100%;
	text-align:center;
}
.ds-icon{
	margin-top:-30px;
}
.reward-close,.reward-mobile-close{
	position:absolute;
	width:30px;
	font-size:2em;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	right:10px;
}
.reward-mobile-close{
	top:10px;
}

.reward-body,.reward-footer{width:100%;padding:0 7%;}
.reward-body{margin-top:40px;}
.reward-footer{margin-top:10px;margin-bottom:65px;}
.ds-option{
	position:relative;
	display:inline-block;
	width: 32%;
	padding:8px 0;
	border:1px solid #e54839;
	border-radius:4px;
	color:#e54839;
	text-align:center;
	background-color:#fff2f2;
	cursor:pointer;
}
.ds-selected{
	color:#fff;
	background-color:	#e54839;
}
.ds-optiont-good{
	position:relative;
	padding:0;
	border:none;
	background-color:#fff9f2;
}
.good-selected{
	position:absolute;
	width:20px;
	height:20px;
	bottom:1px;
	right:1px;
	z-index:1;
	background:url(/assets/wimages/selected.png);
}
.ds-active{
	background-color:#f9bbbb !important;
}
.ds-other{
	width:100%;
	height:40px;
	margin:20px 0;
	padding-left:5px;
	border:1px solid #e54839;
	border-radius:4px;
	color:#e54839;
	background-color:#fff2f2;
	outline:none;
}
.ds-title{
	position: absolute;
  left: 50%;
  margin-left: -2em;
  margin-top: 10px;
  color: #fff;
}
.pay-method{
	display:inline-block;
	width:100%;
	height:60px;
	padding-top:13px;
	border:1px solid #d8d4cd;
	border-radius:4px;
	background-color:#fff;
}
@media screen and (max-width:320px){
	.ds-option{width:31%;}
}
/*安卓现金打赏*/
.android-reward
{
	bottom: 20px;
  top: inherit;
}
.android-reward .ds-other{display:none;}
.android-reward>.reward-header>img:nth-child(3){height:80px;}
.android-reward>.reward-body{margin-top:20px;}
.android-reward>.reward-footer{
	margin:20px 0;
}
/*安卓道具打赏*/
.android-good-reward{bottom: 10px;}
.android-good-reward>.reward-body{margin-top:0;font-size:12px;}
.android-good-reward>.reward-footer{
	margin-top:5px;
}
.android-reward .ds-icon{margin-top:-40px;}
.android-reward .wechatpay
{
	padding-top: 7px;
  height: inherit;
}
.my-mask{
  display: none;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:11;
	background-color:#000;
	opacity:.5;
	filter:alpha(opacity=50);
}
.reward-body>div{
	display:inline-block;
	width:31.5%;
	color:#e54839;
}
.reward-body>div>span{width:100%;}

.test{
	height:64px;
	border-radius:0;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
@media screen and (max-width:320px){
	.test{height:56px;}
	.reward-body{margin-top:20px;padding:0 12%;font-size:12px;}
	.reward-footer{margin-bottom:40px;padding:0 12%;}
	.reward-text{font-size:12px;}
}
@media screen and (min-width:400px){
	.test{height:73px;}
}

/*聊天记录查看更多*/
.look-more{
	display: block;
	margin-bottom: 10px;
  text-align: center;
  color: #009aff;
  font-size: 12px;
  cursor: pointer;
}
.reward-text{
	margin:20px 40px;
	padding:5px 10px;
	text-align:center;
	color:#585958;
	border-radius:20px;
	background-color:#e5e5e5;
	font-size:14px;
}
.reward-text>img{
	vertical-align:middle;
	margin-top:-5px;
	margin-right:5px;
}

/*页面滚动条*/
.iScrollVerticalScrollbar{
	width: 4px !important;
}

.iScrollIndicator {
	border: none !important;
	background: rgba(0, 0, 0, 0.3) !important;
}
.reward-good-img{
	display: inline-block;
  width: 30px;
  height: 30px;
  margin-left:5px;
  vertical-align: middle;
  border-radius: 50%;
  background-size: 100% 100%;
}
.reward-btn-wrap{
	position:absolute;
	right:20px;
	top:-100px;
}

.wd-wrap{
	display: none;
	position: absolute;
	bottom: 45px;
	left: 40px;
	right:40px;
	z-index: 10000;
	background-color: #fff;
	border-radius: 5px;
}
.wd-body{
	padding: 20px 20px 0;
	text-align: center;
}

.wd-item,.wd-dx-item{
	display: inline-block;
	border: 1px solid #4297ff;
	border-radius: 5px;
	color: #4297ff;
	background-color: #f3faff;
}
.wd-item{
	width: 100%;
	margin-bottom: 20px;
	font-size: 2em;
	font-weight: bold;
}
.wd-dx-item{
	width: 90%;
	margin-bottom: 10px;
	font-size: 1.5em;
}

.wd-answer-selected{
	color: #fff;
	background-color: #4297ff;
}
.wd-footer{
	padding: 10px;
	border-top: 1px solid #d2d3d5;
	color: #4297ff;
	text-align:center;
}
.wrap-default{
	position:absolute;
	border-radius:8px;
	background-color:#fff;
}
.tip-wrap{
	display:none;
	left:18px;
	right:18px;
	bottom:10px;
	padding:20px 23px;
	margin-top:45px;
	z-index:11;
	font-size:12px;
}
.block-wrap{margin-bottom:20px;}
.pos-rel{position:relative;}
.block-title{
	margin:10px 0;
	font-size:16px;
	color:#575e65
}
.btn-default{
	width:100%;
	padding:10px 0;
	border:none;
	border-radius:20px;
	color:#fff;
	font-size:16px;
}
.btn-tip{background-color:#00c5ff;}
.text-default{padding-left:20px;color:#848e99;}
.text-weixin{color:#86cf00;}
.my-iconfont{
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
	font-size:25px;
}
.wrap-body,.wrap-footer{position:absolute;left:23px;right:23px;}
.wrap-body{top:3em;bottom:60px;margin:30px 0 15px;overflow:auto}
.wrap-footer{bottom:20px;}
.rectangle{display:inline-block;width:35px;height:35px;background-color:#afbdcc;vertical-align:top;margin-top:4px;}
.my-note{position:absolute;left:60px;right:0;}
.close-ad{
	position:absolute;
	width:24px;
	height:24px;
	top:50%;
	margin-top:-12px;
	right:4.2667%;
	background: url(/assets/wimages/ad-close.png) no-repeat;
	background-size: contain;
}
#owl-example .adv-text-wrap{padding:10px 0;background-color:#242424;text-align:center;}
.adv-text{
	color:#fff
}
@media screen and (max-width:320px){
	.adv-text{
		font-size:14px;
	}
}
#owl-example img{width: 100%;height: 100%;}
.video-audio-btn{
	position: absolute;
	width: 40px;
	height: 40px;
	right: 20px;
  top: -50px;
	background: url(/assets/wimages/icon-video-audio.png) no-repeat;
	background-size: 100%;
}
.video-audio-mode{
	padding: 0;
	text-align: left;
}
.wrap-container{position: relative;width: 100%;}
.video-audio-wrap{
	display: none;
	bottom: 45px;
  left: 40px;
  right: 40px;
  padding: 10px;
  z-index: 11;
}
.video-audio-wrap .weui_cells{margin-top:0}
.video-audio-wrap .weui_cells:before{border-top:none;}
.video-audio-wrap .weui_cell:before{left:0;}
#wrap-close-btn{
	width: 70%;
	height: 35px;
	margin-top: 10px;
	line-height: 35px;
	font-size: 1.2em;
}

/*跑马灯样式*/
.tab-text-marquee{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	background-color: #fff;
}

/*问答 start*/
.splash_btn{
  display: inline-block;
  width: 100%;
  height: 50px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 4px;
  box-sizing: border-box;
  outline: none;
  line-height: 50px;
}

.icon-close,
.icon-back {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 15px;
  font-size: 23px;
  cursor: pointer;
}

.QA-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 10001;
  display: none;
  width: 100%;
  color: #263238;
  background-color: #fff;
}

.QA-header {
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  line-height: 49px;
  text-align: center;
  font-size: 16px;
  border-bottom: 1px solid #cfd8dc;
}

.QA-body {
  height: 100%;
  padding-top: 50px;
}

.QA-answers-list {
  height: 100%;
  padding: 20px 15px 65px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.QA-answers-list li {
  padding: 0 10px;
  line-height: 49px;
  border-bottom: 1px solid #e5e5e5;
}

.QA-answers-list li[class^='answer']:after {
  display: inline-block;
  content: '';
  width: 18px;
  height: 18px;
  margin-left: 10px;
  margin-top: -3px;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.QA-answers-list li.answer-correct:after {
  background-image: url(/assets/wimages/ok_circle.png);
}

.QA-answers-list li.answer-wrong:after {
  background-image: url(/assets/wimages/cancel_circle.png);
}

.QA-answers-list li.QA-selected {
  position: relative;
  color: #2196f3;
}

.QA-answers-list li.QA-selected:before {
  position: absolute;
  right: 10px;
  content: "\2713";
}

.QA-answers-list li.QA-selected.answer-correct:after {
  background-image: url(/assets/wimages/ok_circle_selected.png);
}

.QA-answers-list li.QA-selected.answer-wrong:after {
  background-image: url(/assets/wimages/cancel_circle_selected.png);
}

.QA-submit-btn {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #2196f3;
  border-radius: 0;
}
.QA-submit-btn:disabled {
  background-color: #cfd8dc;
}
/*问答 end